uuid: 5bb07d23-68b1-41c7-98c1-b6af088a3eb5
langcode: en
status: true
dependencies:
  config:
    - block_content.type.big_bg_image_and_text
    - field.storage.block_content.field_background_color
  module:
    - color_field
id: block_content.big_bg_image_and_text.field_background_color
field_name: field_background_color
entity_type: block_content
bundle: big_bg_image_and_text
label: 'Background color'
description: 'You can choose color from here https://www.color-hex.com'
required: false
translatable: false
default_value:
  -
    color: '#FFFFFF'
    opacity: 0.9
default_value_callback: ''
settings:
  opacity: 1
field_type: color_field_type
